using System.Reflection;
using System.Runtime.InteropServices;
using System.Windows;

#if !NETCOREAPP
// General Information about an assembly is controlled through the following
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("GoWpfMinimal")]
[assembly: AssemblyProduct("GoWpfMinimal")]
[assembly: AssemblyDescription("A nearly minimal GoXam app")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Northwoods Software")]
[assembly: AssemblyCopyright("Copyright © Northwoods Software Corporation 2008-2026")]
[assembly: AssemblyTrademark("GoXam")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible
// to COM components.  If you need to access a type in this assembly from
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Build and Revision Numbers
// by using the '*' as shown below:
// [assembly: AssemblyVersion("0.0.*")]
[assembly: AssemblyVersion("3.0.8")]
[assembly: AssemblyFileVersion("3.0.8.0")]
#endif

[assembly: ThemeInfo(
    ResourceDictionaryLocation.None, //where theme specific resource dictionaries are located
  //(used if a resource is not found in the page,
  // or application resource dictionaries)
    ResourceDictionaryLocation.SourceAssembly //where the generic resource dictionary is located
  //(used if a resource is not found in the page,
  // app, or any theme specific resource dictionaries)
)]
